![**Playfair 2.1** banner](Images/Playfair2_1_banner.svg)
<!---![**Playfair 2.1** banner](https://rawgithub.com/clauseggers/playfair-Display/master/Images/Playfair2_1_banner.svg)--->

**Playfair 2.1** extends and improves on Playfair Display. Playfair 2.1 is now a three axes variable font. This means that you, the designer, can choose any combination of width, weight, and optical size contained within these design extrema.

**Playfair 2.1** is well suited for general purpose typesetting. It has an extra large x-height and short des­cend­ers. Because it is now a *variable font,* you the designer can seamlessly interpolate Playfair in three dimensions:
- *Widths* from Semi-Condensed to Semi-Expanded
- *Weights* from Normal to Black
- *Optical sizes* from Agate to Needlepoint

![**Playfair 2.1** animation](Images/Playfair2_a-z.svg)
<!---![**Playfair 2.1** animation](https://rawgithub.com/clauseggers/playfair-Display/master/Images/Playfair2_a-z.svg)--->

The optical size axis is the most extreme of the axes. Along that axis you can seamlessly change the letterforms from the extremely small Agate to the extremely big Needlepoint. The Agate has a very low contrast between the thickest and thinnest parts of its strokes, in fact the contrast is even slightly negative, meaning the the horizontal strokes are heavier than the vertical strokes. At the other end the Needlepoint is as high contrast as practically possible. The thinnest strokes are but a single unit wide, meaning that if you were to typeset in 1000 points using a Needlepoint weight, the resulting thinnest strokes would be one point wide.

The **weight** axis adds a second dimension by allowing you to seamlessly change from a light regular to a dark black.

![**Playfair 2.1** animation](Images/Playfair2_cyrillic.svg)
<!---![**Playfair 2.1** animation](https://rawgithub.com/clauseggers/playfair-Display/master/Images/Playfair2_cyrillic.svg)--->

**Playfair 2.1** has been designed with context-dependant alternate designs of some glyphs. These alternates are automatically applied based on the *optical size, the width, and the weight* of the text.

The third axis allows you to seamlessly change from Semi-Condensed to Semi-Expanded. Any combination within this design-envelope is now available to you. This kind of flexibility means that you the designer can find the perfect expression in any context. You can make subtle changes to harmonise the way renderings vary across media, devices, or even specific web browsers.

**Playfair 2.1** is stylistically a trans­itional design. From the time of enlight­en­ment in the late 18th cen­tury, the broad nib quills were replaced by poin­ted steel pens. This influ­enced typo­graph­ical let­ter­forms to become increas­ingly detached from the writ­ten ones. Devel­op­ments in print­ing tech­no­logy, ink, and paper mak­ing made it pos­sible to print let­ter­forms of high con­trast and del­ic­ate hairlines.

**Playfair 2.1** supports both the Latin and Cyrillic scripts with a glyph complement for the most used languages using these scripts.

**Playfair 2.1** has been designed with context-dependant alternate designs of some glyphs. These alternates are automatically applied based on the optical size, the width, and the weight of the text. These substitutions are primarily instantiated in the smallest sizes. The smaller, the narrower, and the darker you typeset, the more of these substitutions you will encounter.

**Playfair 2.1** Contains several stylistic alternate letterforms so that you the designer can change how your text appears to the world. Additionally **Playfair 2.1** includes a full complement of small-caps for both the Latin and Cyrillic scripts, common lig­at­ures, rare ligatures including ſ, and dis­cre­tion­ary lig­at­ures.

- Pol­ish altern­ate *kreska* forms are included.
- Catalan *punt volat* is supported.
- Dutch *IJ* and *ij* is supported.
- Case-transformation of Turkic languages is supported.
- Icelandic and Faroese *fð* and *fþ* ligatures included.
- Romanian *comma accents* are supported.
- *Serbian Cyrillic* letterforms are included.
- *Bulgarian Cyrillic* letterforms are included.
- Special design of the *її* combination for Ukrainian is included.
- Vietnamese double-stacked diacritical marks are included.
- Mark-to-mark positioning and composition of diacritical marks is supported.
- Five figure styles included: Old-style proportional, lining proportional, tabular old-style, tabular lining, and small-caps lining. All in both upright and italic styles.
- An expanded range of currency symbols.
- Special tabular versions of punctuation and currency symbols for table use with tabular figures.

![**Playfair 2.1** animation](Images/Playfair2_g-two.svg)
<!---![**Playfair 2.1** animation](https://rawgithub.com/clauseggers/playfair-Display/master/Images/Playfair2_g-two.svg)--->

<!---
Go to **[Google Web­fonts to use Play­fair 2.1 as a web­font](http://www.google.com/fonts/specimen/Playfair2)**.
--->

**Playfair 2.1** is pub­lished under the [SIL Open Font License Version 1.1](https://github.com/clauseggers/Playfair-Display/blob/master/OFL.txt), grant­ing you license to use the fonts free of charge, and enables you to extend & modify the fam­ily should you wish to. The com­plete source-files are avail­able in this repository.

## Supported languages

**Playfair 2.1 supports the following languages**
Acheron, Achinese, Achuar-Shiwiar, Afar, Afrikaans, Aguaruna, Amahuaca, Amarakaeri, Amis, Andaandi, Dongolawi, Anuta, Ao, Naga, Apinayé, Aragonese, Arbëreshë Albanian, Arvanitika Albanian, Asháninka, Ashéninka Perené, Asu (Tanzania), Atayal, Balinese, Bari, Basque, Batak Dairi, Batak Karo, Batak Mandailing, Batak Simalungun, Batak Toba, Bemba (Zambia), Bena (Tanzania), Bikol, Bini, Bislama, Borana-Arsi-Guji, Oromo, Bosnian, Breton, Buginese, Candoshi-Shapra, Caquinte, Caribbean Hindustani, Cashibo-Cacataibo, Cashinahua, Catalan, Cebuano, Central Aymara, Central Kurdish, Chachi, Chamorro, Chavacano, Chiga, Chiltepec Chinantec, Chokwe, Chuukese, Cimbrian, Cofán, Congo Swahili, Cook Islands Māori, Cornish, Corsican, Creek, Crimean Tatar, Croatian, Czech,Danish, Dehu, Dimli, Dutch, Eastern Abnaki, Eastern Arrernte, Eastern Oromo, Embu, English, Ese Ejja, Faroese, Fijian, Filipino, Finnish, French, Friulian, Gagauz, Galician, Ganda, Garifuna, Ga’anda, German, Gheg, Albanian, Gilbertese, Gooniyandi, Guadeloupean Creole French, Gusii, Haitian, Hani, Hawaiian, Hiligaynon, Ho-Chunk, Hopi, Huastec, Hungarian, Hän, Icelandic, Iloko, Inari, Sami, Indonesian, Irish, Istro, Romanian, Italian, Ixcatlán Mazatec, Jamaican Creole English, Japanese, Javanese, Jola-Fonyi, K’iche’, Kabuverdianu, Kaingang, Kala, Lagaw, Ya, Kalaallisut, Kalenjin, Kamba (Kenya), Kaonde, Kaqchikel, Kara-Kalpak, Karelian, Kashubian, Kekchí, Kenzi,, Mattokki, Khasi, Kikuyu, Kimbundu, Kinyarwanda, Kirmanjki, Kituba (DRC), Kongo, Konzo, Kuanyama, Kven Finnish, Kölsch, Ladin, Ladino, Lakota, Latgalian, Latin, Ligurian, Lithuanian, Lombard, Low German, Lower Sorbian, Lozi, Luba-Lulua, Lule Sami, Luo (Kenya and Tanzania), Luxembourgish, Macedo-Romanian, Makhuwa, Makhuwa-Meetto, Makonde, Makwe, Malagasy, Malaysian, Maltese, Manx, Maore Comorian, Maori, Mapudungun, Marshallese, Matsés, Mauritian Creole, Meriam Mir, Meru, Mezquital, Otomi, Minangkabau, Mirandese, Mohawk, Montagnais, Montenegrin, Munsee, Murrinh-Patha, Muslim Tat, Mwani, Mískito, Naga Pidgin, Ndonga, Neapolitan, Ngazidja Comorian, Niuean, Nobiin, Nomatsiguenga, North Azerbaijani, North Marquesan, North Ndebele, Northern Kurdish, Northern Qiandong Miao, Northern Sami, Northern Uzbek, Norwegian, Nyanja, Nyankole, Occitan, Ojitlán Chinantec, Orma, Oroqen, Otuho, Palauan, Paluan, Pampanga, Papantla Totonac, Papiamento, Paraguayan Guaraní, Pedi, Picard, Pichis Ashéninka, Piemontese, Pijin, Pintupi-Luritja, Pipil, Pite Sami, Pohnpeian, Polish, Portuguese, Potawatomi, Purepecha, Páez, Quechua, Romanian, Romansh, Rotokas, Rundi, Rwa, Samburu, Samoan, Sango, Sangu (Tanzania), Saramaccan, Sardinian, Scottish Gaelic, Secoya, Sena, Serbian, Seri, Seselwa Creole French, Shambala, Shawnee, Shipibo-Conibo, Shona, Shuar, Sicilian, Silesian, Skolt Sami, Slovak, Slovenian, Soga, Somali, Soninke, South, Azerbaijani, South Marquesan, South Ndebele, Southern Aymara, Southern Qiandong Miao, Southern Sami, Southern Sotho, Spanish, Sranan Tongo, Standard Estonian, Standard Latvian, Standard Malay, Sundanese, Swahili, Swati, Swedish, Swiss German, Tagalog, Tahitian, Taita, Talysh, Tedim, Chin, Teso, Tetum, Tetun Dili, Tiv, Toba, Tok, Pisin, Tokelau, Tonga (Tonga Islands), Tonga (Zambia), Tosk Albanian, Totontepec Mixe, Tsakhur, Tsonga, Tswana, Tumbuka, Turkish, Turkmen, Tzeltal, Tzotzil, Uab, Meto, Umbundu, Ume Sami, Upper Guinea Crioulo, Upper Sorbian, Venetian, Veps, Vietnamese, Võro, Wallisian, Walloon, Walser, Wangaaybuwan-Ngiyambaa, Waorani, Waray (Philippines), Warlpiri, Wayuu, Welsh, West Central Oromo, Western Abnaki, Western Frisian, Wik-Mungkan, Wiradjuri, Wolof, Xavánte, Xhosa, Yanesha’, Yao, Yapese, Yindjibarndi, Yucateco, Zapotec, Zulu, Zuni, and Záparo.

**Playfair 2.1 supports the following Cyrillic-script languages**
Abaza, Belarusian, Bulgarian, Chinese Buriat, Crimean Tatar, Dungan, Erzya, Halh Mongolian, Kalmyk, Karachay-Balkar, Kazakh, Kirghiz, Kumyk, Macedonian, Moksha, Mongolian Buriat, Montenegrin, Nogai, Russian, Russian Buriat, Rusyn, Serbian, Tatar, Tuvinian, and Ukrainian.

![**Playfair 2.1** animation](Images/Playfair2_n-n.svg)
<!---![**Playfair 2.1** animation](https://rawgithub.com/clauseggers/playfair-Display/master/Images/Playfair2_n-n.svg)--->

**Playfair 2.1** is designed by **[Claus Eggers Sørensen](http://forthehearts.net/)** in 2005–2023, and is published under the [SIL Open Font License Version 1.1](https://github.com/clauseggers/Playfair-Display/blob/master/OFL.txt).
